cancel
Showing results for 
Search instead for 
Did you mean: 

Don't forget to update your SBO licenses before 15th Jan

former_member201110
Active Contributor
0 Kudos

Hi all,

Just a quick reminder.

As you probably already know, SAP have extended the compatibility license from 15th Jan 2008 (to 2099). This means, if you existing license was imported before the 20th of Sept this year, you need to download a new license from SAP and import it in to your license server. This applies to versions 2004 and later of SBO and to any system (ie development, production or test).

More details here (S User required):

https://websmp201.sap-ag.de/~form/sapnet?_SHORTKEY=01100035870000656214&_SCENARIO=011000358700000001...

Kind Regards,

Owen

Accepted Solutions (0)

Answers (1)

Answers (1)

Former Member
0 Kudos

Thanks for posting this and reminding us Owen!